Subject: guide to Gaussian output archive

From: [email-masked]
Date: Wed, 02 May 2001 13:20:55 -0700 (PDT)

Hi all,
In the online Gaussian documentation http://www.gaussian.com/00000417.htm it is 
mentioned a book or chapter "Quantum Chemistry Database System User’s Guide"
However I cannot find any reference anywhere...
Does anyone know where I can find either this particular reference or some web 
site which describe the archive entry of a Gaussian output in detail?
Thank you in advance,
Nicolas Saettel
University of Notre Dame

---------------------------------------------------------------
Get Free Internet Access And WebEmail At http://www.address.com